#topnav {
       color:#767677;
    background: transparent;
}
#topnav ul {
    margin:0 0 0 60px;
    padding:0;
    text-align:left;
}
#topnav li {
    display:inline;
    margin:0;
    padding:0 10px;
    border-right:1px solid #888;
    list-style: none;
}
#topnav li.last {
    padding:0 10px;
    border:0;
}
#topnav a{
text-decoration: none;
}